.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
.\"
.TH MPBI 1 "April 29, 2002" "MPB" "MIT Photonic-Bands Package"
.SH NAME
mpbi \- mpb with inversion symmetry
.br
mpbi-split \- mpb-split with inversion symmetry
.SH DESCRIPTION
This manual page documents briefly the
.B mpbi
and
.B mpbi-split
commands.
This manual page was written for the Debian GNU/Linux distribution
because the original programs don't have a manual page.
.PP
.B mpbi
is a version of
.B mpb
built with requiring inversion symmetry. It can only compute the eigenstates of structures with inversion symmetry, but runs twice as fast as
.B mpb
and requires half as much memory.
.PP
.B mpbi-split
is equivalent to
.B mpb-split
but runs
.B mpbi
instances.
.SH SEE ALSO
.BR mpb (1), mpb-split (1).
.SH AUTHOR
mpbi was written by Steven G. Johnson <stevenj@alum.mit.edu>.
This manual page was written by Josselin Mouette <joss@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
